/* Copyright 2010 ESRI
* 
* All rights reserved under the copyright laws of the United States
* and applicable international laws, treaties, and conventions.
* 
* You may freely redistribute and use this sample code, with or
* without modification, provided you include the original copyright
* notice and use restrictions.
* 
* See the use restrictions at http://help.arcgis.com/en/sdk/10.0/usageRestrictions.htm
* 
*/
package arcgissamples.scenario.map;

/**Helper class to create an envelope
 *
 */

public class Envelope1
     {

  public double x;
  public double y;

  public double x1;
  public double y1;

  public double width;
  public double height;

  public Envelope1() {
  }

  public Envelope1(double x, double y, double w, double h) {
    this.x = x;
    this.y = y;
    this.width = w;
    this.height = h;

  }

  public void setHeight(double h) {
    height = h;
  }

  public void setWidth(double w) {
    width = w;
  }

  public double getWidth() {
    return width;
  }

  public double getHeight() {
    return height;
  }

}
